version: "3.8"
services:
  dev:
    build:
      context: ./.devcontainer
    volumes:
      - type: bind
        source: .
        target: /root/workdir/:z
    entrypoint: ["/usr/bin/bash", "-i"]
    stdin_open: true # docker run -i
    tty: true        # docker run -t
      #privileged: true
